/* @override 
	http://m2m.nichestud.io/wp-content/themes/default/css/ecss.css */

.flex-images { 
	overflow: hidden; 
}
.flex-images .work-item { 
	float: left; 
	margin: 5px;
	box-sizing: content-box; 
	overflow: hidden; 
	position: relative;  
}
.flex-images .work-item img { 
	width: auto; 
	height: 100%; 
}
.flex-images .inner {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.overlay {
	transition: 0.5s ease-out;
	opacity: 0;
}

.overlay:hover {
	opacity: 1;
}
